# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_6-np1_13-w64\build\buildscripts\condarecipe.local, last modified Fri Apr 13 21:40:51 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.38.0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_6-np1_13-w64\build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np113py36h6538335_0
requirements:
    build:
        - vs2015_win-64 14.0.25123 h17c34da_3
    host:
        - certifi 2018.4.16 py36_0
        - icc_rt 2018.0.2 0
        - intel-openmp 2018.0.0 8
        - llvmlite 0.23.0 py36h6538335_0
        - mkl 2018.0.2 1
        - mkl_fft 1.0.1 py36h452e1ab_0
        - mkl_random 1.0.1 py36h9258bd6_0
        - numpy 1.13.3 py36hac963d6_3
        - pip 9.0.3 py36_0
        - python 3.6.5 h0c2934d_0
        - setuptools 39.0.1 py36_0
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
        - wheel 0.31.0 py36_0
        - wincertstore 0.2 py36h7fe50ca_0
    run:
        - llvmlite 0.23.*
        - numpy >=1.13,<1.14.0a0
        - python >=3.6,<3.7.0a0
        - vc 14.*
test:
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
